<template>
  <div class="common">
    <p>Вас сняли с заказа. Уточните у ответственного менеджера детали</p>
  </div>
</template>

<script>
  export default {
    name: "StatusCancelled"
  }
</script>
